Bug 53787 - raid0 unmount error -- illegal seek
raid0 unmount error -- illegal seek
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
ia64 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-18 13:11 EDT by Mike McLean
Modified: 2014-03-16 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-05 15:54:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael A. McLean 2001-09-18 13:11:07 EDT
* re0917.2-ia64

This bug seems a bit erratic.  I've seen it happen a couple times now, but
not every time.

On system shutdown, when unmounting filesystems, I get messages like:

/dev/md1: not mounted
/home: illegal seek

/dev/md1 is both cases was a raid0 partition mounted as /home.
Comment 1 Bernhard Rosenkraenzer 2002-01-17 14:05:57 EST
Assigning to util-linux where mount lives these days.
Comment 2 Elliot Lee 2002-01-29 16:46:52 EST
This might be the result of multiple attempts to umount the same mount point,
interacting with the RAID shutdown. I don't see it as worrisome unless some
other, more concrete symptoms exist.
Comment 3 Elliot Lee 2002-01-29 16:47:58 EST
Oh yea, if my diagnosis is correct, it would be an initscripts issue.
Comment 4 Bill Nottingham 2005-04-05 15:54:14 EDT
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

Note You need to log in before you can comment on or make changes to this bug.